log2gpx(1)

NAME
log2gpx - Convert a Dire Wolf log to GPX

SYNOPSIS
log2gpx logfile [logfile [logfile ...]]

DESCRIPTION
log2gpx converts Dire Wolf logs to GPX format and outputs the GPX on stdout. This can be redirected to a file to save the output.

AUTHORS
Dire Wolf is Copyright © 2011-2014 John Langner WB2OSZ.

COPYRIGHT
This manual page is Copyright © 2014 Iain R. Learmonth.

This manual page was written for the Debian system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.

SEE ALSO
direwolf(1)